<div className="navbar awa-navbar awa-navbar-bg fixed-top">
    <a className="navbar-brand awa-navbar-brand d-flex align-items-center">
        <img alt="Das Logo der Website" src="/logo.jpeg" />
        <span className="ml-3 awa-cl-pri awa-website-name">Name der Website</span>
    </a>

    <button className="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarContent" aria-controls="navbarContent"
            aria-expanded="false" aria-label="ToggleNavigation">
        <img src="icons.jpeg" className="d-inline-block align-top awa-navbar-toggler-icon" alt="" />
    </button>
    <div id="navbarContent" className="collapse navbar-collapse">
        <nav id="main-navigation" className="ml-auto" aria-label="Hauptnavigation">
            <ul className="navbar-nav awa-navbar-nav">
                <li class="nav-item dropdown">
                    <a class="nav-link" aria-expanded="false" aria-haspopup="true">
                          Seitentitel
                    </a>
                    <button role="button" className="main-nav-dropdown-button" data-toggle="dropdown" aria-expanded="false"                 
                            aria-label="Unternavigationspunkte für .."
                        <img className="main-nav-dropdown-icon" alt="" src="/icon.jpeg"></img>
                    </button>
                    <div className="dropdown-menu">
                        <ul className="pl-0">
                            <li class="dropdown-item">
                                <a aria-haspopup="false" className="awa-dropdown-link">Unterseitentitel</a>
                            </li>
                        </ul>
                    </div>
                </li>
                <li class="nav-item">
                    <a aria-haspopup="false" className="nav-link">Seitentitel</a>
                </li>
            </ul>
          </nav>
    </div>
</div>
